IBM Lotus Domino BMP parsing Buffer Overflow Exploit Update 2

IBM Domino is vulnerable to a stack-based buffer overflow, caused by improper bounds checking when parsing BMP images. By sending a specially-crafted bitmap image, a remote attacker could overflow a buffer and execute arbitrary code on the system or make the application crash. This version add encryption.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-1903
Product Version: 
2014_R2
Released Date: 
Thursday, July 30, 2015 - 00:00